/*
Theme Name:		 All In
Description:	 Child theme of Advocator for the use of the All In website.
Author:			 Andi Ruggles
Author URI:		 http://www.rywn.net/
Template:		 advocator
Version:		 1.0.0
Text Domain:	 Advocator-child
-------------------------------------------------------------- */

/* =Theme customization starts here
------------------------------------------------------- */
.soliloquy-container {
    width: 100% !important;
    max-width: none !important;
}

.soliloquy-image {
    width: 100% !important;
}

.our-partners a {
    margin-right: 52px;
    display: inline-block;
    vertical-align: middle;
}

.our-partners a:last-of-type {
    margin-right: 0;
}

.our-partners img {
    width: 200px;
    margin: 0;
}

article .entry-meta ul {
    font-size: 14px;
}

.widget_recent_entries ul li {
    margin-bottom: 15px;
}

.home_widgets_top a {
    color: #0081c3;
}

a {
    color: #0081c3 !important;
}



.hero_slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    max-width: 62.5rem;
    line-height: 1.5;
}

.soliloquy-container .soliloquy-caption {
    padding-bottom: 0 !important;
    top: 50%;
    bottom: auto !important;
    transform: translate(0, -50%);
}

@media screen and (max-width: 600px) {
  .soliloquy-container {
    max-height: none !important;
  }
  .soliloquy-viewport {

    height: auto !important;
  }
  .soliloquy-container .soliloquy-caption {
    position: relative !important;
  }
}

.soliloquy-container .soliloquy-caption-inside a {
    display: block;
    margin-top: 15px;
	color: #fff !important;
	background: #0081c3;
	border-radius: 5px;
	font-weight: bold;
	padding: 8px 15px;
	width: 25%;
    margin: 10px auto 0;
}

.soliloquy-container .soliloquy-caption-inside a:hover {
	background:#0274af;
}

.soliloquy-container .soliloquy-caption-inside h2 {
    font-size: 20px;
    margin-bottom: 15px;
}

.hero_slider .soliloquy-theme-classic .soliloquy-pager {
    bottom: 60px !important;
}

@media screen and (max-width: 1024px) {

  .hero_slider .soliloquy-container .soliloquy-caption{
	  position: static;
	  transform:translate(0, 0);
  }
   .soliloquy-container {
	       background: #586269 !important;
		   max-height:100% !important;
   }
   .main_content_wrap {
		top: 0 !important;
	}

	.soliloquy-theme-classic .soliloquy-pager{
		position:static !important;
		background:#2c3135 !important;
	}
}


.main_content_wrap {
    top: -50px;
}

@media screen and (max-width: 600px) {
    .main_content_wrap {
        top: 0;
    }
}




.logo img {
    width: 65%;
}

body, p, blockquote, .format-link, p, pre, address, small, abbr, code, kbd, samp, small, var, form, legend, label, caption {
    font-family: Verdana, Helvetica, sans-serif;
}

blockquote, .format-link, blockquote p, .format-link p {
    font-size: 1.15rem;
}

h1{
    line-height: 1.1em;
}

h2 {
    font-size: 26px;
}

.tribe-events-list .tribe-events-loop .tribe-events-event-image {
    width: 100%;
}
